.erjifontover16588{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont16588{ color: #222222; font-size: 9pt ;}
.erjibackground16588{ background-color: #eff8fe ;}
.currentfontStyle16588{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle16588{ color: #222222; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.yijifontover16588{ color: #cc0000; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover16588{ background-color: #e8f0fb ;}
.ejfontstyle16588{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle126497{ font-weight: bold; font-size: 11pt; color: #222222; font-family: 宋体 ;}

.erjifontover126499{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont126499{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground126499{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle126499{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle126499{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover126499{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover126499{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle126499{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.querystyle126500{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}
.searchstyle126500{ font-family: 宋体; font-size: 9pt ;}

.fontstyle16596{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle16596{ color: #222222 ;}
.winstyle16596{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle127287{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle127287{ font-size: 9pt ;}
.summarystyle127287{ font-size: 9pt ;}
.clickstyle127287{ font-size: 9pt ;}
.winstyle127287{ font-size: 9pt ;}
.headstyle127287{ font-weight: bold; font-size: 9pt ;}
